@charset "utf-8";

/* CSS Document */



/* media 768-1024 */

@media only screen and (max-width: 1090px) {

	.inner_wrap {width:748px;}

	

	.top_social {margin-top:10px;}

	

	.banner_wrap {width:500px;}

	

	.quick_links {width:210px;}

	.quick_links h3 {width:158px;}

	.quick_links .view-all {width:232px;}

	.slide_caption {top:30px;}

	.slide_caption h2 {font-size:30px;}

	

	.services_wrap li {width:239px; margin-left:15px;}

	.services_wrap li .services_text {width:196px;}

	.services_wrap li .services_text p {font-size:12px; line-height:14px;}

	

	.work_gallery .carousel {width:570px;}

	

	.home_txt h1, .work_gallery h2, .map h2 {font-size:30px;}

	

	.footer1 ul li {font-size:12px;}

	

	.ftr_quick_links {width:360px;}

	.ftr_contact{width:346px; border-right:0px;}

	.quick_contact {width:100%;}

	.quick_contact .wpcf7-form-control-wrap {width:100%;}

	.quick_contact input[type="text"], .quick_contact input[type="tel"], .quick_contact input[type="email"] {width:95%;}

	

	.left_col {width:500px;}

	.sidebar {width:233px;}

	.sidebar .work_gallery ul li img {width:106px;}

	

	

	.left_col .wpcf7 input[type="text"], .left_col .wpcf7 input[type="email"] {width:440px; margin:0px;}

	.left_col .wpcf7 .your-email input[type="email"] {margin-right:0px;}

	

	.left_col .wpcf7 input[type="text"] {width:440px;}

	.left_col .wpcf7 textarea {width:478px;}

	
	.left_col .wpcf7 input[type="text"]  {width:440px !important;}
	.left_col .wpcf7-form-control-wrap {margin: 0 0 20px 0 !important;}
	.call {pointer-events:inherit; cursor:pointer;}

	

}

/* media 480-768 */

@media only screen and (max-width: 768px) {

	.inner_wrap {width:460px;}

	

	.logo {width:300px; margin:0 auto; float:none;}

	.logo img {width:100%; height:auto;}

	.header_right {margin:5px auto ; float:none;}

	

	.mobile_nav {display:block; width:50%; cursor:pointer; color:#252525; float:left; margin:8px 0 0 0}

	.mobile_nav img {float:right;}

	.menu-main_nav-container {display:none; position:absolute; top:30px; left:0px; width:100%; background:#16a2eb; z-index:999999}

	.menu-main_nav-container ul li {background:none !important; margin:0px; padding:0px; width:100%;}

	.menu-main_nav-container ul li a {display:block; padding:0 15px}

	.top_social {margin:0px;}

	

	.banner_wrap {width:100%; margin-bottom:20px}

	

	.quick_links {width:440px;}

	.quick_links h3 {width:388px;}

	.quick_links .view-all {width:462px;}

	

	.services_wrap li {width:100%; margin:0px 0 15px 0;}

	.services_wrap li .services_text {width:416px;}

	

	.home_txt h1, .work_gallery h2, .map h2 {font-size:24px;}

	

	.work_gallery .carousel {width:376px;}

	

	.footer1 {height:auto; overflow:hidden;}

	.footer1 ul li {width:90%; padding:0 5%; text-align:left; font-size:15px;}

	

	.ftr_quick_links {width:100%;}

	

	.ftr_quick_links ul li {width:220px;}

	

	.ftr_contact {padding:20px 0; width:100%; border:0px}

	

	.left_col {width:100%; margin-bottom:30px;}

	.left_col h6 {font-size:24px;}

	.left_col h6 br {display:none;}

	

	.sidebar {width:100%;}

	

	.sidebar .work_gallery {height:260px;}

	.sidebar .work_gallery ul li:nth-child(even) {float:left;}

	

	.left_col .wpcf7 input[type="text"], .left_col .wpcf7 input[type="email"], .left_col .wpcf7 .your-subject input[type="text"] {width:400px !important;}

	.left_col .wpcf7 textarea {width:438px;}

	.left_col .wpcf7 .your-email input[type="email"] {margin:0px;}
	.left_col .wpcf7-form-control-wrap {margin:0 0 20px 0 !important;}
	.left_col .model-number {margin:0 0 20px 0 !important;}
}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrap {width:310px;}

	.slide_caption {display:none;}

	.banner .flex-control-paging li a {width:20px;}

	

	.services_wrap li .services_text {width:266px;}

	

	.home_txt h1, .work_gallery h2, .map h2 {font-size:24px; line-height:28px;}

	.work_gallery .carousel {width:186px; margin-top:10px}

	

	.left_col h1 {font-size:20px;}

	.left_col .wpcf7 input[type="text"], .left_col .wpcf7 input[type="email"], .left_col .wpcf7 .your-subject input[type="text"] {width:250px !important;}

	.left_col .wpcf7 textarea {width:288px;}

	.left_col .wpcf7 .your-email input[type="email"] {margin:0px;}

	

	.quick_links {width:288px;}

	.quick_links h3 {width:236px;}

	.quick_links .view-all {width:310px;}

	

	.sidebar .work_gallery {height:230px;}

	.sidebar .work_gallery ul li {margin:0px;}

	.sidebar .work_gallery ul li img {width:97px;}

	

	

	.ftr_quick_links ul li {width:100%;}

	.ftr_quick_links ul li:nth-child(even) {margin:0px;}
	
	.footer1 ul li {font-size:14px;}

	.free_qutation input[type="text"], .free_qutation  input[type="email"], .free_qutation  input[type="tel"], .free_qutation  {width:250px !important;}

}